[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=CopyQ Portable (Legacy Win7)
AppId=CopyQPortableLegacyWin7
Publisher=CopyQ Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/copyq-portable
Donate=https://liberapay.com/CopyQ/
Category=Utilities
Description=Clipboard manager
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=7.1.0.0
DisplayVersion=7.1.0

[Control]
Icons=1
Start=CopyQPortableLegacyWin7.exe
BaseAppID=%BASELAUNCHERPATH%\App\CopyQ\copyq.exe
